Subject: Re: [PATCH 2/2] Fix behavior with non-committish upstream references

From: Michael J Gruber <[email-masked]>
Date: Thu, 14 May 2009 09:51:11 +0200

Junio,

I'm sorry: While checking pu I noticed that I failed to rewrite the
subject as intended (I did rewrite the commit message body).
"non-committish" should be "non-commit". Feel free to amend or leave as
is, whatever you prefer.

Michael